Posted on

Google Android Qualcomm Bootloader privilege escalation [CVE-2016-8422]

A vulnerability was found in Google Android (Smartphone Operating System) (unknown version) and classified as critical. This issue affects an unknown function of the component Qualcomm Bootloader. Upgrading eliminates this vulnerability. A possible mitigation has been published immediately after the disclosure of the vulnerability.